//
//  Labels.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 23/03/2024.
//

import SwiftUI

struct LabelOptions: View {
    var body: some View {
        Label("Options", systemImage: "ellipsis.circle")
    }
}

struct LabelStructure: View {
    var body: some View {
        Label("Structure", systemImage: "hammer").labelStyle(.titleOnly)
    }
}

struct LabelSettings: View {
    var body: some View {
        Label("Réglages", systemImage: "slider.horizontal.3").labelStyle(.titleOnly)
    }
}

struct LabelDelete: View {
    var body: some View {
        Label("Effacer", systemImage: "trash")
    }
}

struct LabelFilter: View {
    var body: some View {
        Label("Filtrer", systemImage: "line.3.horizontal.decrease.circle")
    }
}
